{
  "schema_version": "1.4.0",
  "id": "GHSA-c3mc-r2x5-rwmf",
  "modified": "2023-01-14T06:30:28Z",
  "published": "2023-01-11T00:30:48Z",
  "aliases": [
    "CVE-2022-4338"
  ],
  "details": "An integer underflow in Organization Specific TLV was found in various versions of OpenvSwitch.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2022-4338"
    },
    {
      "type": "WEB",
      "url": "https://github.com/openvswitch/ovs/pull/405"
    },
    {
      "type": "WEB",
      "url": "https://mail.openvswitch.org/pipermail/ovs-dev/2022-December/400596.html"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/202311-16"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2023/dsa-5319"
    },
    {
      "type": "WEB",
      "url": "https://www.openwall.com/lists/oss-security/2022/12/21/4"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-125",
      "CWE-191"
    ],
    "severity": "CRITICAL",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2023-01-10T22:15:00Z"
  }
}